Visualizzazione richieste con etichetta: Mostra tutte le domande
  • Archiviato

Every site, including this one, tells me I am using Firefox 2, but I am using Firefox 3.6.8 according to the Help button.

Running Windows XP SP 3, Every site, including this one, tells me I am using Firefox 2, but I am using Firefox 3.6.8 according to the Help button. I have re-installed an… (ulteriori informazioni)

Running Windows XP SP 3, Every site, including this one, tells me I am using Firefox 2, but I am using Firefox 3.6.8 according to the Help button. I have re-installed and restarted several times to no effect.

This happened

Every time Firefox opened

== I upgraded.

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by cor-el 10 anni fa

  • Archiviato

bookmark folders don't appear on a new win7 64bit installation

bookmark folders don't appear on a new win7 64bit installation,used my old bookmarks from winxp on firefox v3.6 This happened Every time Firefox opened … (ulteriori informazioni)

bookmark folders don't appear on a new win7 64bit installation,used my old bookmarks from winxp on firefox v3.6

This happened

Every time Firefox opened

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by Morbus 10 anni fa

  • Archiviato

a phone #

just wanted a phone# just to talk to? tried to install the system and got almost done and booted and couldn't finish what i was doing but can't find a #that i might be a… (ulteriori informazioni)

just wanted a phone# just to talk to? tried to install the system and got almost done and booted and couldn't finish what i was doing but can't find a #that i might be able to speak with?

== c

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by Shawn 10 anni fa

  • Archiviato

How do I avoid crash/burn/lock ups when install FF3?

Hi, I've tried to install FF3 three times since it came out. Each time was a disaster, favorite bookmarks were erased and any attempt to do an internet search locked up t… (ulteriori informazioni)

Hi, I've tried to install FF3 three times since it came out. Each time was a disaster, favorite bookmarks were erased and any attempt to do an internet search locked up the computer, it took weeks to solve each time. I've learned to hate and fear FF3, but now theres no choice. Help, please? Now I have to install it, what can I do to make this go smoothly?

I've copied all my files and bookmakers to disk, just in case. BTW I have a Del 3000, 5 years old, XP, with all its standard software, other than kodaks easyshare there are no difficult or demanding software added. thanks Roger

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by Chris Ilias 10 anni fa

  • Archiviato

my attempts to upgrade Firefox does not work out as expected

When I search information on the web I am told that I need to upgrade my browser. I have followed instructions and I now have a few icons that show "firefox 3,6" but does… (ulteriori informazioni)

When I search information on the web I am told that I need to upgrade my browser. I have followed instructions and I now have a few icons that show "firefox 3,6" but does apparently not have any effect in the system. I get the sign " download" and I do that , why does it not work.

URL of affected sites

http://

Chiesto da AnonymousUser 10 anni fa

Ultima risposta by Morbus 10 anni fa

  • Archiviato

error when clicking search and login tabs

I upgraded from FF2 TO FF3.6 when I type in username and passwords fields or type some words in search engine field and click the the login or search tab , nothing happe… (ulteriori informazioni)

I upgraded from FF2 TO FF3.6

when I type in username and passwords fields or type some words in search engine field and click the the login or search tab , nothing happens and yhe page remains still

Chiesto da AnonymousUser 11 anni fa

Ultima risposta by Morbus 11 anni fa

  • Archiviato

ff 2.0.0.20 for mac 10.3.9 for pismo,anything later I can use

Using ff 2.0.0.20 on my pismo laptop for mac using panther 10.3.9, is there a later version of ff that I can use and how do I get it. Version 3.6.3 will NOT work in the … (ulteriori informazioni)

Using ff 2.0.0.20 on my pismo laptop for mac using panther 10.3.9, is there a later version of ff that I can use and how do I get it. Version 3.6.3 will NOT work in the operating system

This happened

Every time Firefox opened

== Asking a question, if you will not assist, no problem

Chiesto da AnonymousUser 11 anni fa

Ultima risposta by AnonymousUser 11 anni fa

  • Archiviato

Latest Firefox is installed, but all sites say I have version 2.0 still. Tried Uninstalling, didn't work. Tried updating, didn't work. I can't use add-ons or go to certain sites because they all say I have 2.0! But I've got 3.6 installed.

What else can I do? Myspace and youtube are blocking me because my browser is out of date, but i've downloaded and re-downloaded 3.6, and it still says 2.0.

Chiesto da RileyBrooks 10 anni fa

Ultima risposta by RileyBrooks 10 anni fa

  • Archiviato

Firefox is requesting that we download the new version I keep getting message sayiny that3.6.8 dmg corrupt Image what so I so?

When I enter my email firefox is requesting that I download the new upgrade I try and I get the message 3.6.8 dmg corrupt Image, I can still enter my email and read my ma… (ulteriori informazioni)

When I enter my email firefox is requesting that I download the new upgrade I try and I get the message 3.6.8 dmg corrupt Image, I can still enter my email and read my mail but I cannot send or reply to any emails

Chiesto da shendrickson 10 anni fa

Ultima risposta by cor-el 10 anni fa

  • Archiviato

the add on i want says im running version 2.0.0.16. and suggests i upgrade. my system tells me i have 3.6.8. what am i doing wrong?

I want to get Adblock Plus but I can't. When ever I go to youtube it asks me to update my browser. Also whenever I go to my email account at MSN it asks me to update as w… (ulteriori informazioni)

I want to get Adblock Plus but I can't. When ever I go to youtube it asks me to update my browser. Also whenever I go to my email account at MSN it asks me to update as well.

Chiesto da flyng289 10 anni fa

Ultima risposta by cor-el 10 anni fa

  • Archiviato

3.6 crashes as soon as opened. using 2.o.o.20 now. What is latest verison to work on XPsp3

I have always upgraded when a new version came out. About a month ago, after an upgrade, Firefox started crashing everytime I opened it. I uninstalled and reinstalled se… (ulteriori informazioni)

I have always upgraded when a new version came out. About a month ago, after an upgrade, Firefox started crashing everytime I opened it. I uninstalled and reinstalled several times. Gave up and used IE untill today I installed 2.o.o.20 and it's working fine. I tried to upgrade to 3.6 and crashed back to 2. What is latest version I can use? That will work.

Chiesto da DON 10 anni fa

Ultima risposta by cor-el 10 anni fa